services:
  tdarr:
    container_name: tdarr
    image: haveagitgat/tdarr:latest
    ports:
      - 8265:8265 # WebUI
    volumes:
      - /mnt:/media     # Your recovered files
      - /docker/tdarr/server:/app/server
      - /docker/tdarr/configs:/app/configs